*{margin: 0; padding: 0;}
body{color: #252525;max-width: 768px;margin: 0 auto;/*font-family: sans-serif, Arial, Verdana, "Trebuchet MS"*/font-family: "PingFang SC", "Helvetica Neue", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Helvetica, Arial, Verdana, sans-serif;}
img{vertical-align: middle}
a{color: #252525;}

.page, .page-group{background: #FFF;}
.jorshpre{white-space: pre-wrap;word-wrap: break-word;}

/*font color*/
.cblue{color: #1584CB;}
.cred{color: red;}
.article-content .textright{text-align: right;}

/*header*/
.bar{background: #FFF;}
.bar-nav{border-bottom:1px solid #D8D8D8}
.logo{height: 1.6rem;margin-top: -0.2rem;}
.userico{width: 1rem;}
.bar .button-nav.pull-right{margin-right: .2rem}
.cj-nav a{display: inline-block; width: 15%;line-height: 1.25rem;white-space:nowrap;}
.cj-nav{}
.cj-nav .active{color: red}

/*swiper pic*/
.swiper-container{padding-bottom:0rem}
.swiper-slide img{margin: 0 auto;max-height: 16rem; width: 100%;}
.swiper-title{position: absolute;bottom: 0;background: rgba(0,0,0,0.5);width: 100%;color: #FFF;line-height: 1.3rem;font-size: 0.7rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;padding-right: 3rem;padding-left: .3rem;}
.swiper-container-horizontal>.swiper-pagination{bottom: 0;line-height: 1.3rem;right: .5rem;width: auto;left: auto;}
.swiper-container-horizontal>.swiper-pagination .swiper-pagination-bullet{margin: 0 .12rem}
.swiper-pagination-bullet-active{background:#FFF}

/*footer*/
.footer{position: relative;  /*bottom: .2rem;*/margin-top: 1.75rem; background: #252525}
.footer p, .footer a{text-align: center; display: inline-block; width: 100%;font-size: .6rem;margin: 0;padding: 0;}
.footer .copyright{height: 2rem;background: #252525;line-height: 2rem;color: #FFF;}
.footer a{margin: 0 0 1rem;color: #FFF;}

/*list content*/
.content{background: #FFF;}
.content-padded{margin: .2rem .5rem}
.content-block-title{margin: .5rem 0rem 0rem;background: #F8F8F8;height: 2rem;line-height: 2rem;padding-left: .5rem;}

.titlemore{margin-right: .5rem; color: #96969E;}
.listtitle{font-weight: 600;}

/*icon*/
.icologowhite{background: url('../../images/logowhite.png') no-repeat center;width:1.5rem;height: .9rem;margin-right: .1rem;background-size: contain;}
.icohbrlogo{background: url('../../images/hbr_logo.png') no-repeat center;width:1.5rem;height: .9rem;margin-right: .1rem;background-size: contain;}
.icohbrlogowhite{background: url('../../images/hbr_logo_white.png') no-repeat center;width:1.5rem;height: .9rem;margin-right: .1rem;background-size: contain;}
.icohui{background: url('../img/hui.png') left center no-repeat;background-size: 0.8rem;}
.icohui_hbr{background: url('../img/hui_hbr.png') left center no-repeat;background-size: 0.8rem;}
.icocreditcard{background: url('../img/credit_card.png') no-repeat center;background-size: contain;}
.icoplaybtn{background: url('../img/playbtn.png') no-repeat center; background-size: contain;}
/*原创 财富 V课*/
.ico01{background: url('../../images/ico01.png') no-repeat center;width: 1.5rem;height: 1.5rem;}
.ico02{background: url('../../images/ico02.png') no-repeat center;width: 1.5rem;height: 1.5rem;}
.ico03{background: url('../../images/ico03.png') no-repeat center;width: 1.5rem;height: 1.5rem;}
/*财富品牌*/
.ico04{background: url('../img/buy_already.png') no-repeat center;width: 0.9rem;height: 0.9rem;background-size: contain;}

/*按顺序 视频 专题 图集 直播*/
.ico80{background: url('../../images/ico80.png') no-repeat center;width: 0.6rem;height: 0.6rem;background-size: cover;margin-top: 0.15rem;margin-right: .2rem;}
.ico81{background: url('../../images/ico81.png') no-repeat center;width: 0.6rem;height: 0.6rem;background-size: cover;margin-top: 0.15rem;margin-right: .2rem;}
.ico82{background: url('../../images/ico82.png') no-repeat center;width: 0.6rem;height: 0.6rem;background-size: cover;margin-top: 0.15rem;margin-right: .2rem;}
.ico83{background: url('../../images/ico83.png') no-repeat center;width: 0.6rem;height: 0.6rem;background-size: cover;margin-top: 0.15rem;margin-right: .2rem;}

/*list*/
.content-block-title+.list-block{margin: 0;}
.list-block{margin: 0 0 .5rem}
.list-block .item-content{padding-left: .5rem;}
.list-block.media-list .item-media{}
.list-block.media-list .item-media img{width: 4rem;max-height: 3rem;}
.list-block.media-list .item-title{font-size: .5rem;font-weight: normal;color: #96969E;}
.list-block.media-list .item-after{font-size: .6rem;font-weight: normal;color: #96969E;}
.list-block .item-link .item-inner{background-image:none;padding-right:.5rem}
.list-block .item-media+.item-inner{margin-left:.25rem;}
.list-block .item-text{color: #252525;font-size: .75rem;height: auto;}
.list-block li{border-bottom: 1px solid #E8E8E8;}
.list-block .item-inner:after{height: 0;}
.list-block.media-list .item-titlepic-pic{height: 7rem;}
.list-block.media-list .item-titlepic-pic img{}
.list-block.media-list .item-titlepic-title{font-size: .75rem;color: #252525;}

.list-block.media-list .item-threepic-pic{}
.list-block.media-list .item-threepic-pic .pic{height: 4rem; width: 31.5%; display: inline-block;}
.list-block.media-list .item-threepic-pic .pic:nth-of-type(2){margin: 0 .1rem;}
/*kuai xun list*/
.kx-list .item-text{height: auto;overflow: visible; white-space:normal;-webkit-line-clamp:unset;}

/**/
.infinite-scroll-preloader{display: none;}

.brand-list{margin-top: 0.2rem;}
.brand-list img{width: 20%;margin: 0 0 0 0.5rem;}

/*login*/
.logintypewarper{}
.login-title{margin: 2rem 0 .5rem;text-align: center;}
.logintype{text-align: center;}
.logintype a{width: 50%;display: inline-block;text-align: center;}
.logintype img{width: 3rem;}
.logintype span{display: block;font-size: 1rem;}
.logintools{margin-top: .5rem;}
.logintools a{display: inline-block;}
.logintools .findpass{display:block;text-align: right;margin-right: 1rem;font-size: .68rem;color: #0894ec;}
.logintools.regnew{text-align: center; font-size: 0.68rem;}
.logintools .regnew{color:#0894ec;margin-left: .2rem}
.loginbtn-wrapper{}
.loginbtn-wrapper .row{margin-left: 0;}
.loginbtn-wrapper .button-success.button-fill{background:#afd710}
.mobilecode{color: #afd710;border: 0;}

.content-modal{position: fixed;top: 1.7rem;width: 100%;display: none;}

/*special list*/
.special-info{}
.special-img{height: 10rem;}
.special-img img{height: 10rem;width: 100%;}
.special-title{background:#2e447e; color: #F2F2F2;line-height: 1.2rem;padding: 0.2rem 0.2rem;}
.special-desc{margin: 0.4rem .5rem;line-height: 1rem;font-weight: 600;font-size: 0.7rem;}
.list-block.media-list .item-inner.special-list-cell{display: flex; align-items: center;}

.adwarpper{position:absolute;height:100%;width:100%;z-index:1000;display: none;}
.adbox{position:relative;}
.adbox .adimg img{width: 100%;}
.adbox .adtime{position: absolute;top:2rem;right:2rem;color:#FFF;background: RGB(0,0,0, 0.3);text-align:center;padding: 0 0.8rem;}

.beatingheart{
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: #FFF;
    display: flex;
    align-items: center;
    z-index: 1001;
}
.beatingheart div{
    width: 36px;
    height: 36px;
    background: red;
    margin: 0 auto;
    position: relative;
    -webkit-animation:beatingheart 1s linear infinite;
    animation:beatingheart 1s linear infinite;
}
.beatingheart div:before{
    width: 36px;
    height: 36px;
    background: red;
    margin: 0 auto;
    content: ' ';
    position: absolute;
    border-radius: 50% 50% 0 50%;
    left: -20px;
}
.beatingheart div:after{
    width: 36px;
    height: 36px;
    background: red;
    margin: 0 auto;
    content: ' ';
    position: absolute;
    border-radius: 50% 50% 0 50%;
    top:-20px;
}
@keyframes beatingheart{
    from {transform:scale(1.1) rotate(45deg);}
    to {transform:scale(1) rotate(45deg);}
}